<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="616ca2">  <td>18/04/09 09:26:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestClass.test(java.lang.String)[pri:0, instance:redirection.TestClass@7f9a81e8]">test</td> 
  <td>PoolService@344710387</td>   <td></td> </tr>
<tr bgcolor="616ca2">  <td>18/04/09 09:26:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestClass.test(java.lang.String)[pri:0, instance:redirection.TestClass@7f9a81e8]">test</td> 
  <td>PoolService@344710387</td>   <td></td> </tr>
<tr bgcolor="616ca2">  <td>18/04/09 09:26:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestClass.test(java.lang.String)[pri:0, instance:redirection.TestClass@7f9a81e8]">test</td> 
  <td>PoolService@344710387</td>   <td></td> </tr>
<tr bgcolor="616ca2">  <td>18/04/09 09:26:56</td>   <td>18506</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestClass.createReport()[pri:0, instance:redirection.TestClass@7f9a81e8]">&lt;&lt;createReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2054574951</td>   <td></td> </tr>
</table>
